@font-face {
    font-family: myriad;
    src: url(../fonts/MyriadPro-Regular.otf);
}

@font-face {
    font-family: menuFont;
    src: url(../fonts/AdobeGothicStd-Bold.otf);
}

@font-face {
    font-family: qtFont;
    src: url(../fonts/GILsansmt.ttf);
}

@font-face {
    font-family: xbFont;
    src: url(../fonts/tt1160m_bold.ttf);
}

body{
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
background-color: #ffffff;
font-family: calibri;
}

.topredlink{
margin: 0px;
padding: 5px;
background-color: red;
color: #fff;
font-weight: bold;
float: right;
border: 0px #fff dashed;
}

.topmenuback{
margin: 2px;
height: 100px;
z-index: 100;
position: relative;
margin-top: -772px;
}

.toplogo{
z-index: 100;
float: left;
position: absolute;
margin-top: -95px;
margin-left: 50px;
}

.toporgname{
float: left;
position: relative;
margin-top: -85px;
margin-left: 300px;

font-family: Arial;
font-size: 24px;
font-weight: bold;
color: #C0DCDD;
text-align: center;
}

.topmenubg{
 margin: 0px auto;
 background-position: center;
 max-width: 100%;
 height: 145px;
 border-bottom: 2px #0093D8 solid;
 }

@media (max-width: 767px) {
.topmenubg{
 margin: 0px auto;
 background-position: center;
 max-width: 767px;
 height: 113px;
 }

 .topredlink{
margin: 0px;
padding: 5px;
background-color: red;
color: #fff;
font-weight: bold;
float: left;
border: 0px #fff dashed;
margin-top: -30px;
}

.navbar-default {
	z-index: 99999;
	position: relative;
    background-color: #00f;
	}

}

 .topmenu{
margin-right: 6%;
float: right;
font-family: menuFont;
font-size: 14px;
font-weight: bold;
color: #fff;
text-align: center;
text-shadow: 1px 1px 1px #000;
text-decoration: none;
}

 .topmenu a:link{
color: #fff;
text-shadow: 1px 1px 1px #000;
text-decoration: none;
}

 .topmenu a:visited{
color: #fff;
text-shadow: 1px 1px 1px #000;
text-decoration: none;
}

 .topmenu a:hover{
color: #018dff;
text-decoration: none;
}

.slider{
/*margin-top: -59px;
margin-top: 40px;*/

z-index: -100;
/*position: relative;  relative */
max-width: 1147px;
max-height: 553px;
*height: 553px;
display: block;
width: auto\9;  /* ie8 */

}

.ttl{
background: URL("../images/Major_Projects_BG.jpg") #ffffff no-repeat;
 max-width: 1920px;
/* max-height: 768px; */
background-position: center;
font-family: myriad;
font-size: 24px;
font-weight: bold;
color: #000;
text-align: center;
}

.innerttl{
width: 100%;
height: 40px;
background-color: #DCB550;
font-family: menuFont;
color: #000;
font-size: 14px;
font-weight: normal;
padding: 10px;
padding-left: 100px;
}

.innertxt{
font-family: calibri;
color: #000;
font-size: 14px;
font-weight: normal;
text-align: justify;
}

.innertxt p{
 margin-left: 35px;
}

.querypanel{
/*
background: URL("../images/home_welcome_header1.jpg") #ffffff no-repeat ;
background-position: center;
*/
max-width: 574px;
max-height: 450px;
font-family: qtFont;
font-size: 14px;
font-weight: normal;
color: #fff;
/*width: 40%;
float: right;
position: relative;
*/
}

.welcomepanel{

/*width: 60%;

float: left;
position: relative;
*/
}

.welcomepanelttl{
width: 570px;
background-color: #0094DB;
max-width: 570px;
max-height: 43px;

font-family: myriad;
font-size: 16px;
font-weight: normal;
color: #fff;
text-align: center;

}

.welcomepaneltxt{
margin: 0 auto;
width: 570px;
font-family: calibri;
font-size: 14px;
font-weight: normal;
color: #303030;
text-align: justify;
}

.innertxtrightpanel{
margin: 0 auto;

font-family: calibri;
font-size: 14px;
font-weight: normal;
color: #303030;
text-align: justify;
}

.footpanel{
 margin-left:0px;
 max-width: 1147px;
 max-height: 1000px;
 background-position: center;
}

.footerblack{
background-color: #000;
color: #fff;
padding: 15px;
font-family: verdana;
font-size: 11px;
font-weight: normal; 
opacity: 0.8;
filter: alpha(opacity=8); For IE8 and earlier /**/
}

.footbgblack{
background: URL("../images/footer_bg.jpg") #ffffff repeat-x;
background-color: #000;
color: #ccc;
font-family: Arial;
font-size: 10px;
font-weight: normal;
}

.footbgblack a:link{
color: #fff;
text-decoration: none;
font-family: Arial;
font-size: 14px;
font-weight: normal;
text-shadow: 1px 1px 1px #000;
}

.footbgblack a:visited{
color: #fff;
text-decoration: none;
}

.footbgblack a:hover{
color: #000;
text-decoration: none;
font-family: Arial;
font-size: 14px;
font-weight: normal;
text-shadow: 1px 1px 1px #fff;
}


.footbgpurple{
background-color: #29166F;
color: #fff;
padding: 15px;
font-family: Arial;
font-size: 12px;
font-weight: normal;

}

input[type="text"] {
	/*opacity: 0.2;
     filter: alpha(opacity=2);  For IE8 and earlier */
    /* background: rgb(0, 0, 0);  Fallback for older browsers without RGBA-support 
    background: rgba(0, 0, 0, 0.3);*/
	 width: 96%;
	 margin: 2px;
	 color: #fff;
	 border: 1px #363C3F solid;
}

textarea{
	/* background: rgb(0, 0, 0);  Fallback for older browsers without RGBA-support 
     background: rgba(0, 0, 0, 0.3);*/
	width: 96%;
	 margin: 1px;
	 color: #fff;
	 border: 1px #363C3F solid;

	 /*
 background: transparent;
  color: white;
  resize: none;
  border: 0 none;
  width: 100%;
  font-size: 5em;
  outline: none;
  height: 100%;
	 */
	
 
}


table{
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
}

.footwhttxt{
	font-family: menuFont;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}

.footwhttxt1{
	font-family: menuFont;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	line-height: 18px;	
	padding-top: 7px;
}


.footwhttxt a:link{
color: #fff;
text-shadow: 1px 1px 1px #000;
text-decoration: none;
}

.footwhttxt a:visited{
color: #fff;
text-shadow: 1px 1px 1px #000;
text-decoration: none;
}

.footwhttxt a:hover{

color: #018dff;
text-decoration: none;
}

.footyellowtxt{
	font-family: xbFont;
	font-size: 40px;
	font-weight: bold;
	color: #ffff00;
}

.footicon{
    margin: 2px;
}

.more a:link{
	font-family: calibri, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #DE8334;
	float: right;
	text-decoration: none;
}

.more a:visited{
	font-family: calibri, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #DE8334;
	float: right;
	text-decoration: none;
}

.more a:hover{
	font-family: calibri, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #E7481D;
	float: right;
	text-decoration: none;
}

.styled-button-1 {
    -webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
    -moz-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
    box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
    color:#333;
    background-color:#FA2;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border:none;
    font-family:'Helvetica Neue',Arial,sans-serif;
    font-size:16px;
    font-weight:700;
    height:36px;
    padding:4px 16px;
    text-shadow:#FE6 0 1px 0
}

.caret-up {
    width: 0; 
    height: 0; 
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-bottom: 4px solid;
    
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
}

.navbar-default {
	z-index: 99999;
	position: relative;
    background-image: URL("../images/top_link_blue_patch.jpg");
	}

.contacttxt{
	font-family:Calibri,Arial,sans-serif;
    font-size:14px;
	border: 1px #000 solid;
	padding: 5px;
	border-radius: 25px;
}

.innerpagetxt{
	font-family:Calibri,Arial,sans-serif;
    font-size:14px;
	color:#000;
}

.footblack{
	background: #000;
	font-family:Calibri,Arial,sans-serif;
    font-size:12px;
	color:#fff;

}

.footmenu a{	
	font-family:menuFont;
    font-size:12px;
	color:#000;

}


.imgpadding{
	padding: 2px;
}

.contactbg{
    background-image: URL("../images/products/enqiry_form_bg.jpg");
	background-color: #BC7503 ;
	padding: 10px;
}

.tblgreenbg{
	background-color: #44B299;
	color: #fff;
	font-size: 14px;
	line-height: 21px;
}

.tblgreenbg1{
	background-color: #79C2B1;
	color: #fff;
	font-size: 14px;
	line-height: 21px;
}

.pagecontainer{
margin: 0px auto;
width: 1147px;
	}

a:link{
	text-decoration: none;
	}

.productbgblack{	
	background-color: #605d5c;
	font-family: calibri;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	line-height: 24px;
}

.productbggrey{	
	background-color: #e6e7e8;
	font-family: calibri;
	font-size: 13px;
	color: #151a17;
	line-height: 24px;
}